
.container {
  margin-left: auto;
  margin-right: auto;
  *zoom: 1;
}
.container:before,
.container:after {
  display: table;
  content: "";
}
.container:after {
  clear: both;
}
.container.full {
  width: 100%;
}
.main {
  background:none;
  padding-top:20px;
}
.row {
  margin-left: -20px;
  *zoom: 1;
}
.row:before,
.row:after {
  display: table;
  content: "";
}
.row:after {
  clear: both;
}
[class*="span"] {
  float: left;
  margin-left: 20px;
}
.container {
  width: 900px;
}

.span1 {
  width: 60px;
}


.home h1 {
  padding: 0 0 15px;
  text-align: center;
}
.home h2 {
  font-size: 28px;
  color: #4A4A4A;
  font-family:'open sans';
}
.home span.icon {
  background: url(/refresh_assets/img/icons-home.png) no-repeat;
  display: inline-block;
}
.home .create-connect {
  padding: 20px 0;
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  position: relative;
}
.home .create-connect img {
  position: absolute;
  top: 6px;
  left: -20px;
}
.home .create,
.home .connect {
  position: relative;
}
.home .create p,
.home .connect p {
  color: #666;
  font-size: 15px;
  line-height: 22px;
  margin: 0;
  padding-top: 14px;
}
.home .create h2,
.home .connect h2,
.home .create p,
.home .connect p {
  padding-left: 50px;
}
.home .create .btn-large,
.home .connect .btn-large {
  font-size: 24px;
  width: 180px;
  padding-left: 0;
  padding-right: 0;
}
.home .connect {
  margin-left: 10px;
  border-left: 1px solid #e4e4e4;
}
.home .connect img {
  left: 27px;
}
.home .connect h2,
.home .connect p {
  padding-left: 100px;
}
.home .help {
  padding-bottom: 30px;
}
.home .help h2 {
  font-weight: 400;
  padding: 20px 0;
}
.home .help h3 {
  padding-bottom: 8px;
  color: #333;
}
.home .help p {
  font-size: 16px;
  line-height: 24px;
  padding-top: 4px;
}
.home .help p a {
  display: block;
}
.home .help ul {
  list-style: none;
  margin: 0;
  margin-right: 30px;
}
.home .help ul li {
  font-size: 15px;
  line-height: 30px;
}
.home .help ul li a {
  display: block;
  color: #666;
}
.home .help ul li a:hover {
  color: #000;
}
.home .help ul li.view-all {
  padding-top: 16px;
}
.home .help ul li.view-all a {
  color: #990000;
  font-weight: 700;
  font-size: 16px;
}
.home .help ul li.view-all a:hover {
  color: #4d0000;
}
.home .help .sidebar {
  min-height: 180px;
}
.home .help .sidebar h3 {
  font-weight: 400;
  font-size: 34px;
  line-height: 36px;
}
.home .help .sidebar p {
  font-size: 18px;
}

.people-billboard {
  margin-bottom: 10px;

}
.people-billboard .row {
  margin-left: -6px;
  *zoom: 1;
}
.people-billboard .row:before,
.people-billboard .row:after {
  display: table;
  content: "";
}
.people-billboard .row:after {
  clear: both;
}
.people-billboard [class*="span"] {
  float: left;
  margin-left: 6px;
}
.people-billboard .container {
  width: 1026px;
}
.people-billboard .span12 {
  width: 1026px;
}
.people-billboard .span11 {
  width: 940px;
}
.people-billboard .span10 {
  width: 854px;
}
.people-billboard .span9 {
  width: 768px;
}
.people-billboard .span8 {
  width: 682px;
}
.people-billboard .span7 {
  width: 596px;
}
.people-billboard .span6 {
  width: 510px;
}
.people-billboard .span5 {
  width: 424px;
}
.people-billboard .span4 {
  width: 338px;
}
.people-billboard .span3 {
  width: 246px;
}
.people-billboard .span2 {
  width: 166px;
}
.people-billboard .span1 {
  width: 120px;
}
.people-billboard .offset12 {
  margin-left: 1038px;
}
.people-billboard .offset11 {
  margin-left: 952px;
}
.people-billboard .offset10 {
  margin-left: 866px;
}
.people-billboard .offset9 {
  margin-left: 780px;
}
.people-billboard .offset8 {
  margin-left: 694px;
}
.people-billboard .offset7 {
  margin-left: 608px;
}
.people-billboard .offset6 {
  margin-left: 522px;
}
.people-billboard .offset5 {
  margin-left: 436px;
}
.people-billboard .offset4 {
  margin-left: 350px;
}
.people-billboard .offset3 {
  margin-left: 264px;
}
.people-billboard .offset2 {
  margin-left: 178px;
}
.people-billboard .offset1 {
  margin-left: 92px;
}
.people-billboard .row img {
  display: block;
  position: absolute;
  top: -1px;
  left: -1px;
  border: 1px solid transparent;
}
.people-billboard .row .span1,
.people-billboard .row .span2.big {
  position: relative;
  height: 70px;
  margin: 6px;
}
.people-billboard .row .span1.active,
.people-billboard .row .span2.big.active,
.people-billboard .row .span1:hover,
.people-billboard .row .span2.big:hover {
  z-index: 1;
}
.people-billboard .row .span1.active img,
.people-billboard .row .span2.big.active img,
.people-billboard .row .span1:hover img,
.people-billboard .row .span2.big:hover img {
  border-color: #919088;
}
.people-billboard .row .span1.active img,
.people-billboard .row .span2.big.active img {
  -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.4);
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.4);
}
.people-billboard .row .span2.big {
  float: right;
  height: 178px;
}
.people-billboard .row .text {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 22px;
  text-align: center;
  padding: 2px 0;
  text-shadow: 0 1px 0 #ffffff;
}
.people-billboard .row .text b {
  display: block;
}
.people-billboard #billboard-overlay {
  width: 0;
  display: none;
  position: absolute;
  top: -10px;
  left: -10px;
  height: 115px;
}
.people-billboard #billboard-overlay .info {
  width: 235px;
  padding: 8px 20px;
  height: 69px;
  overflow: hidden;
  border: 1px solid #919088;
  -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.4);
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.4);
  background-color: #e8e5dc;
  background-image: -moz-linear-gradient(top, #f2efea, #dad7c8);
  background-image: -ms-linear-gradient(top, #f2efea, #dad7c8);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2efea), to(#dad7c8));
  background-image: -webkit-linear-gradient(top, #f2efea, #dad7c8);
  background-image: -o-linear-gradient(top, #f2efea, #dad7c8);
  background-image: linear-gradient(top, #f2efea, #dad7c8);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2efea', endColorstr='#dad7c8', GradientType=0);
  background: #f2efea\9;
  filter: none\9;
  margin-left: 97px;
}
.people-billboard #billboard-overlay p {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 20px;
  margin: 0;
}
.people-billboard #billboard-overlay p.name {
  font-weight: 700;
  font-style: italic;
  display: block;
  font-size: 12px;
  padding-top: 10px;
}
.people-billboard .right #billboard-overlay {
  left: auto;
  right: -10px;
}
.people-billboard .right #billboard-overlay .info {
  float: right;
  margin-left: 0;
  margin-right: 97px;
}
.people-billboard .big #billboard-overlay {
  top: -21px;
  right: -19px;
}
.people-billboard .big #billboard-overlay .info {
  margin-right: 203px;
}

	
	/* akm additions */
	
	.right {
	float:right;
	}
